Index: c/configure.ac
===================================================================
--- c/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -10,5 +10,5 @@
 RTEMS_CANONICAL_TARGET_CPU
 
-AM_INIT_AUTOMAKE([no-define foreign 1.9)
+AM_INIT_AUTOMAKE([no-define foreign 1.9])
 AM_MAINTAINER_MODE
 
Index: c/src/ada-tests/configure.ac
===================================================================
--- c/src/ada-tests/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/ada-tests/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -10,5 +10,5 @@
 RTEMS_CANONICAL_TARGET_CPU
 
-AM_INIT_AUTOMAKE([no-define foreign 1.9)
+AM_INIT_AUTOMAKE([no-define foreign 1.9])
 AM_MAINTAINER_MODE
 
Index: c/src/lib/libbsp/arm/arm_bare_bsp/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/arm_bare_bsp/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/arm/arm_bare_bsp/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/arm/armulator/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/armulator/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/arm/armulator/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/arm/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/arm/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define foreign 1.9)
+AM_INIT_AUTOMAKE([no-define foreign 1.9])
 AM_MAINTAINER_MODE
 
Index: c/src/lib/libbsp/arm/csb336/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/csb336/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/arm/csb336/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define foreign 1.9)
+AM_INIT_AUTOMAKE([no-define foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/arm/csb337/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/csb337/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/arm/csb337/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define foreign 1.9)
+AM_INIT_AUTOMAKE([no-define foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/arm/edb7312/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/edb7312/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/arm/edb7312/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/arm/vegaplus/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/vegaplus/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/arm/vegaplus/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/bare/configure.ac
===================================================================
--- c/src/lib/libbsp/bare/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/bare/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define foreign 1.9)
+AM_INIT_AUTOMAKE([no-define foreign 1.9])
 AM_MAINTAINER_MODE
 
Index: c/src/lib/libbsp/c4x/c4xsim/configure.ac
===================================================================
--- c/src/lib/libbsp/c4x/c4xsim/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/c4x/c4xsim/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/c4x/c4xsim/tools/configure.ac
===================================================================
--- c/src/lib/libbsp/c4x/c4xsim/tools/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/c4x/c4xsim/tools/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -10,5 +10,5 @@
 RTEMS_CANONICAL_TARGET_CPU
 
-AM_INIT_AUTOMAKE([no-define foreign 1.9)
+AM_INIT_AUTOMAKE([no-define foreign 1.9])
 AM_MAINTAINER_MODE
 
Index: c/src/lib/libbsp/c4x/configure.ac
===================================================================
--- c/src/lib/libbsp/c4x/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/c4x/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define foreign 1.9)
+AM_INIT_AUTOMAKE([no-define foreign 1.9])
 AM_MAINTAINER_MODE
 
Index: c/src/lib/libbsp/h8300/configure.ac
===================================================================
--- c/src/lib/libbsp/h8300/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/h8300/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define foreign 1.9)
+AM_INIT_AUTOMAKE([no-define foreign 1.9])
 AM_MAINTAINER_MODE
 
Index: c/src/lib/libbsp/h8300/h8sim/configure.ac
===================================================================
--- c/src/lib/libbsp/h8300/h8sim/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/h8300/h8sim/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/i386/configure.ac
===================================================================
--- c/src/lib/libbsp/i386/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/i386/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define foreign 1.9)
+AM_INIT_AUTOMAKE([no-define foreign 1.9])
 AM_MAINTAINER_MODE
 
Index: c/src/lib/libbsp/i386/i386ex/configure.ac
===================================================================
--- c/src/lib/libbsp/i386/i386ex/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/i386/i386ex/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/i386/pc386/configure.ac
===================================================================
--- c/src/lib/libbsp/i386/pc386/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/i386/pc386/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/i386/pc386/tools/configure.ac
===================================================================
--- c/src/lib/libbsp/i386/pc386/tools/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/i386/pc386/tools/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -10,5 +10,5 @@
 RTEMS_CANONICAL_TARGET_CPU
 
-AM_INIT_AUTOMAKE([no-define foreign 1.9)
+AM_INIT_AUTOMAKE([no-define foreign 1.9])
 AM_MAINTAINER_MODE
 
Index: c/src/lib/libbsp/i386/ts_386ex/configure.ac
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/i386/ts_386ex/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/i386/ts_386ex/tools/configure.ac
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/tools/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/i386/ts_386ex/tools/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -10,5 +10,5 @@
 RTEMS_CANONICAL_TARGET_CPU
 
-AM_INIT_AUTOMAKE([no-define foreign 1.9)
+AM_INIT_AUTOMAKE([no-define foreign 1.9])
 AM_MAINTAINER_MODE
 
Index: c/src/lib/libbsp/i960/configure.ac
===================================================================
--- c/src/lib/libbsp/i960/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/i960/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define foreign 1.9)
+AM_INIT_AUTOMAKE([no-define foreign 1.9])
 AM_MAINTAINER_MODE
 
Index: c/src/lib/libbsp/i960/cvme961/configure.ac
===================================================================
--- c/src/lib/libbsp/i960/cvme961/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/i960/cvme961/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/i960/i960sim/configure.ac
===================================================================
--- c/src/lib/libbsp/i960/i960sim/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/i960/i960sim/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/i960/rxgen960/configure.ac
===================================================================
--- c/src/lib/libbsp/i960/rxgen960/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/i960/rxgen960/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/m68k/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/m68k/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define foreign 1.9)
+AM_INIT_AUTOMAKE([no-define foreign 1.9])
 AM_MAINTAINER_MODE
 
Index: c/src/lib/libbsp/m68k/csb360/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/csb360/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/m68k/csb360/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/m68k/dmv152/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/dmv152/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/m68k/dmv152/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/m68k/gen68302/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/gen68302/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/m68k/gen68302/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/m68k/gen68340/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/gen68340/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/m68k/gen68340/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/m68k/gen68360/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/gen68360/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/m68k/gen68360/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/m68k/idp/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/idp/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/m68k/idp/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/m68k/mcf5206elite/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mcf5206elite/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/m68k/mcf5206elite/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/m68k/mcf5206elite/tools/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mcf5206elite/tools/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/m68k/mcf5206elite/tools/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -12,5 +12,5 @@
 RTEMS_CANONICAL_TARGET_CPU
 
-AM_INIT_AUTOMAKE([no-define foreign 1.9)
+AM_INIT_AUTOMAKE([no-define foreign 1.9])
 AM_MAINTAINER_MODE
 
Index: c/src/lib/libbsp/m68k/mrm332/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mrm332/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/m68k/mrm332/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/m68k/mvme136/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mvme136/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/m68k/mvme136/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/m68k/mvme147/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mvme147/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/m68k/mvme147/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/m68k/mvme147s/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/m68k/mvme147s/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/m68k/mvme162/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/m68k/mvme162/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/m68k/mvme162/tools/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/tools/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/m68k/mvme162/tools/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -10,5 +10,5 @@
 RTEMS_CANONICAL_TARGET_CPU
 
-AM_INIT_AUTOMAKE([no-define foreign 1.9)
+AM_INIT_AUTOMAKE([no-define foreign 1.9])
 AM_MAINTAINER_MODE
 
Index: c/src/lib/libbsp/m68k/mvme167/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mvme167/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/m68k/mvme167/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/m68k/ods68302/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/ods68302/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/m68k/ods68302/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/m68k/sim68000/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/sim68000/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/m68k/sim68000/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/mips/configure.ac
===================================================================
--- c/src/lib/libbsp/mips/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/mips/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define foreign 1.9)
+AM_INIT_AUTOMAKE([no-define foreign 1.9])
 AM_MAINTAINER_MODE
 
Index: c/src/lib/libbsp/mips/genmongoosev/configure.ac
===================================================================
--- c/src/lib/libbsp/mips/genmongoosev/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/mips/genmongoosev/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 
 RTEMS_BSP_CONFIGURE
Index: c/src/lib/libbsp/mips/jmr3904/configure.ac
===================================================================
--- c/src/lib/libbsp/mips/jmr3904/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/mips/jmr3904/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/mips/jmr3904/tools/configure.ac
===================================================================
--- c/src/lib/libbsp/mips/jmr3904/tools/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/mips/jmr3904/tools/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -10,5 +10,5 @@
 RTEMS_CANONICAL_TARGET_CPU
 
-AM_INIT_AUTOMAKE([no-define foreign 1.9)
+AM_INIT_AUTOMAKE([no-define foreign 1.9])
 AM_MAINTAINER_MODE
 
Index: c/src/lib/libbsp/mips/p4000/configure.ac
===================================================================
--- c/src/lib/libbsp/mips/p4000/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/mips/p4000/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/no_cpu/configure.ac
===================================================================
--- c/src/lib/libbsp/no_cpu/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/no_cpu/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define foreign 1.9)
+AM_INIT_AUTOMAKE([no-define foreign 1.9])
 AM_MAINTAINER_MODE
 
Index: c/src/lib/libbsp/no_cpu/no_bsp/configure.ac
===================================================================
--- c/src/lib/libbsp/no_cpu/no_bsp/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/no_cpu/no_bsp/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/or32/configure.ac
===================================================================
--- c/src/lib/libbsp/or32/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/or32/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define foreign 1.9)
+AM_INIT_AUTOMAKE([no-define foreign 1.9])
 AM_MAINTAINER_MODE
 
Index: c/src/lib/libbsp/or32/orp/configure.ac
===================================================================
--- c/src/lib/libbsp/or32/orp/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/or32/orp/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/powerpc/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/powerpc/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define foreign 1.9)
+AM_INIT_AUTOMAKE([no-define foreign 1.9])
 AM_MAINTAINER_MODE
 
Index: c/src/lib/libbsp/powerpc/dmv177/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/dmv177/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/powerpc/dmv177/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/powerpc/eth_comm/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/eth_comm/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/powerpc/eth_comm/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/powerpc/gen405/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/gen405/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/powerpc/gen405/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/powerpc/helas403/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/helas403/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/powerpc/helas403/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/powerpc/mbx8xx/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/mbx8xx/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/powerpc/mbx8xx/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/powerpc/motorola_powerpc/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/motorola_powerpc/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/powerpc/motorola_powerpc/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/powerpc/mpc8260ads/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/mpc8260ads/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/powerpc/mpc8260ads/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/powerpc/ppcn_60x/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/ppcn_60x/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/powerpc/ppcn_60x/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/powerpc/psim/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/psim/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/powerpc/psim/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/powerpc/psim/tools/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/psim/tools/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/powerpc/psim/tools/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -10,5 +10,5 @@
 RTEMS_CANONICAL_TARGET_CPU
 
-AM_INIT_AUTOMAKE([no-define foreign 1.9)
+AM_INIT_AUTOMAKE([no-define foreign 1.9])
 AM_MAINTAINER_MODE
 RTEMS_ENV_RTEMSBSP
Index: c/src/lib/libbsp/powerpc/score603e/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/score603e/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/powerpc/score603e/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/powerpc/ss555/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/ss555/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/powerpc/ss555/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/powerpc/support/new_exception_processing/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/support/new_exception_processing/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/powerpc/support/new_exception_processing/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -5,5 +5,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define foreign 1.9)
+AM_INIT_AUTOMAKE([no-define foreign 1.9])
 AM_MAINTAINER_MODE
 
Index: c/src/lib/libbsp/powerpc/support/old_exception_processing/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/support/old_exception_processing/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/powerpc/support/old_exception_processing/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -5,5 +5,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define foreign 1.9)
+AM_INIT_AUTOMAKE([no-define foreign 1.9])
 AM_MAINTAINER_MODE
 
Index: c/src/lib/libbsp/sh/configure.ac
===================================================================
--- c/src/lib/libbsp/sh/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/sh/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define foreign 1.9)
+AM_INIT_AUTOMAKE([no-define foreign 1.9])
 AM_MAINTAINER_MODE
 
Index: c/src/lib/libbsp/sh/gensh1/configure.ac
===================================================================
--- c/src/lib/libbsp/sh/gensh1/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/sh/gensh1/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/sh/gensh2/configure.ac
===================================================================
--- c/src/lib/libbsp/sh/gensh2/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/sh/gensh2/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/sh/gensh4/configure.ac
===================================================================
--- c/src/lib/libbsp/sh/gensh4/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/sh/gensh4/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/sh/shsim/configure.ac
===================================================================
--- c/src/lib/libbsp/sh/shsim/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/sh/shsim/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/sh/simsh4/configure.ac
===================================================================
--- c/src/lib/libbsp/sh/simsh4/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/sh/simsh4/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/sh/simsh4/tools/configure.ac
===================================================================
--- c/src/lib/libbsp/sh/simsh4/tools/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/sh/simsh4/tools/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -12,5 +12,5 @@
 RTEMS_CANONICAL_TARGET_CPU
 
-AM_INIT_AUTOMAKE([no-define foreign 1.9)
+AM_INIT_AUTOMAKE([no-define foreign 1.9])
 AM_MAINTAINER_MODE
 
Index: c/src/lib/libbsp/sparc/configure.ac
===================================================================
--- c/src/lib/libbsp/sparc/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/sparc/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define foreign 1.9)
+AM_INIT_AUTOMAKE([no-define foreign 1.9])
 AM_MAINTAINER_MODE
 
Index: c/src/lib/libbsp/sparc/erc32/configure.ac
===================================================================
--- c/src/lib/libbsp/sparc/erc32/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/sparc/erc32/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/sparc/erc32/tools/configure.ac
===================================================================
--- c/src/lib/libbsp/sparc/erc32/tools/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/sparc/erc32/tools/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -10,5 +10,5 @@
 RTEMS_CANONICAL_TARGET_CPU
 
-AM_INIT_AUTOMAKE([no-define foreign 1.9)
+AM_INIT_AUTOMAKE([no-define foreign 1.9])
 AM_MAINTAINER_MODE
 
Index: c/src/lib/libbsp/sparc/leon/configure.ac
===================================================================
--- c/src/lib/libbsp/sparc/leon/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/sparc/leon/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/sparc/leon/tools/configure.ac
===================================================================
--- c/src/lib/libbsp/sparc/leon/tools/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/sparc/leon/tools/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -10,5 +10,5 @@
 RTEMS_CANONICAL_TARGET_CPU
 
-AM_INIT_AUTOMAKE([no-define foreign 1.9)
+AM_INIT_AUTOMAKE([no-define foreign 1.9])
 AM_MAINTAINER_MODE
 
Index: c/src/lib/libbsp/unix/configure.ac
===================================================================
--- c/src/lib/libbsp/unix/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/unix/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define foreign 1.9)
+AM_INIT_AUTOMAKE([no-define foreign 1.9])
 AM_MAINTAINER_MODE
 
Index: c/src/lib/libbsp/unix/posix/configure.ac
===================================================================
--- c/src/lib/libbsp/unix/posix/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/unix/posix/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9)
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.9])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/unix/posix/tools/configure.ac
===================================================================
--- c/src/lib/libbsp/unix/posix/tools/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/lib/libbsp/unix/posix/tools/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -10,5 +10,5 @@
 RTEMS_CANONICAL_TARGET_CPU
 
-AM_INIT_AUTOMAKE([no-define foreign 1.9)
+AM_INIT_AUTOMAKE([no-define foreign 1.9])
 AM_MAINTAINER_MODE
 
Index: c/src/librtems++/configure.ac
===================================================================
--- c/src/librtems++/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/librtems++/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -10,5 +10,5 @@
 RTEMS_CANONICAL_TARGET_CPU
 
-AM_INIT_AUTOMAKE([no-define foreign subdir-objects 1.9)
+AM_INIT_AUTOMAKE([no-define foreign subdir-objects 1.9])
 AM_MAINTAINER_MODE
 
Index: c/src/make/configure.ac
===================================================================
--- c/src/make/configure.ac	(revision 97891e5ea3676281144768e1c26e124d01f9f6c6)
+++ c/src/make/configure.ac	(revision 3e46c1cf83f6a1dde2473f974e7ce356eaea0ead)
@@ -14,5 +14,5 @@
 RTEMS_CANONICAL_TARGET_CPU
 
-AM_INIT_AUTOMAKE([no-define foreign 1.9)
+AM_INIT_AUTOMAKE([no-define foreign 1.9])
 AM_MAINTAINER_MODE
 
